


p {
    line-height: 1.5;
    margin: 10px 0;
}


ul {
    margin: 10px 0;
    padding: 0 0 0 20px;
}



h1, h2, h3, h4, h5, h6 {
    line-height: 1.2;
}



:active, :focus {
    outline: none;
}


img {
    border: none;
    height: auto;
    -ms-interpolation-mode: bicubic;
    max-width: 100%;
}



input, textarea {
    background: #f1f1f1;
    border: 1px solid rgba(0,0,0,0.5);
    border-radius: 3px;
    box-shadow: inset 3px 3px 5px 0 rgba(0,0,0,0.2);
    font-size: 14px;
    padding: 8px 12px;
}

input[type="submit"] {
    background: #d1d1d1;
    box-shadow: inset 3px 3px 5px 0 rgba(255,255,255,0.75);
    cursor: pointer;
}



div#gallery-1 img {
    border: none;
}

div#gallery-1 .gallery-item {
    padding: 2px;
    width: 33.33%;
}


div#gallery-1.gallery-columns-2 .gallery-item {
    width: 50%;
}


div#gallery-1.gallery-columns-4 .gallery-item {
    width: 25%;
}


.gallery-caption {
    display: none;
}





.wp-caption {
    border: none;
    text-align: center;
    background: lightyellow;
    padding: 10px 10px 10px 10px;
    margin: 0 0 30px 0;
    border-radius: 4px;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
       -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
            box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
    -webkit-transform: rotate(-1deg);
       -moz-transform: rotate(-1deg);
         -o-transform: rotate(-1deg);
            transform: rotate(-1deg);    
}


.alignright {
    float: right;
    margin: 0 0 30px 15px;    
}

.alignleft {
    float: left;
    margin: 0 15px 30px 0;    
}

.aligncenter {
    display: block;
    margin: 0 auto 30px auto;    
}


p .alignleft,
p .alignright,
p .aligncenter {
    margin-top: 5px;
}




table {
    margin-bottom: 30px;
}

    th, tfoot td {
        padding: 10px 15px;
        background: #bbb;
        border: 1px solid #999;
        font-weight: normal;
        text-transform: uppercase;
        white-space: nowrap;
        text-align: left;
    }
    
    
    td {
        border:1px solid #999;
        padding: 10px 15px;
        background: #ddd;
    }
    
    tr:nth-child(odd) td {
        background: #eee;
    }
    
    